Subject: Trainer Candidate - Gaurav KUMAR
From: Gaurav KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 01:57:58 -0500

| | Tech Support Test

Name | Gaurav KUMAR
E-mail | [email-masked]
Phone Number | (91) 930457035
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | GURUGRAM

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Aves Shopping Network Pvt Ltd | Team leader | 31st Jan 2021 | 30000
Previous Employer 2 | Jindal Intellicom | Customer Delight Representative | 11 th Jan 2019 | 17000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Working in a startup (Bulbul- video e-commerce app)gave me an opportunity to build a new team and start new processes. Gave training to new hirings and refreshers for the old ones. Got in touch with product team to get product and processes knowledge that the team can give the best resolution to the customers in regards to queries. Took soft skills training sessions for the agents who had a lack. Giving feedbacks for live barging and quality audits.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced one while managing a team, it was issue regarding ticket raised by an associate, I started audit for the same agent, when I realised for the same scenario other agents raised different ticket, I got the agent for feedback and asked him the reason for raising the ticket, he conveyed his point of view, I asked the other agents as well everyone had different views regarding the scenario. It was a total chaos we did have to change the tick

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I find no difference between good and great every customer is important and every customer should be given resolution regarding his/her issues within the company's policies. Answering the question
Great customer service will definitely give the  inner happiness when the customer has got his/her resolution what she/he has expected going beyond the policies.
Good customer service will just give the resolution based on queries, which might not satisfy the customers.

What according to you makes you a good candidate for this position? | Having a experience in startup gave me opportunities for learning everything I have now. The most plus point to hire me is you need not worry about getting the work done and you can rely 24*7.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |